<script>
import NavbarVue from "../../components/Navbar.vue"
import FooterVue from "../../components/Footer.vue"
import FondoLanding from "../../components/FondoLanding.vue"

export default {
  components: {
    NavbarVue, FooterVue, FondoLanding
  }
}
</script>

<template>
  <NavbarVue/>
  <FondoLanding/>
  <FooterVue/>
</template>
<style scoped></style>